[Details]
Name=DiskGenius Portable
AppId=DiskGeniusPortable
Publisher=DiskGenius
Homepage=http://www.diskgenius.cn/
Category=Utilities
Description=DiskGenius
Language=Multilingual
InstallType=32 and 64 bit

[Version]
PackageVersion=5.2.0.884
DisplayVersion=5.2.0.884

[Control]
Icons=1
Start=DiskGeniusPortable.exe
